Page MenuHomeFreeBSD

lang/go14: Deprecate
ClosedPublic

Authored by dmgk on Mar 2 2020, 4:18 PM.

Details

Summary

lang/go14 is not used for bootstrapping lang/go anymore, deprecate and set
expiration date.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 29731
Build 27571: arc lint + arc unit

Event Timeline

dmgk created this revision.Mar 2 2020, 4:18 PM
mikael accepted this revision.Mar 3 2020, 7:44 AM
This revision is now accepted and ready to land.Mar 3 2020, 7:44 AM
tobik accepted this revision.Mar 8 2020, 3:07 AM
tobik added inline comments.
lang/go14/Makefile
15–16

This is fine, but I think it is pointless to keep it around until April. We could just immediately remove it. Nobody should be using it anyway, so there is little reason for a heads up.

dmgk closed this revision.Mar 17 2020, 12:27 PM

Removed by r528577, thanks for the review.